*
{
	user-select: none;
	-webkit-tap-highlight-color: rgb(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	margin: 0;
	padding: 0;
}

html, body
{
	width: 100%;
	height: 100%;
}

canvas
{
	display: block;
}

body
{
	overflow: hidden;
	padding: 0;
	margin: 0;
	background: black;
}